Hide navigation sidebar
Hide table of contents sidebar
Back to top
Toggle table of contents sidebar

# bson_iter_time_t()

## Synopsis

    time_t
    bson_iter_time_t (const bson_iter_t *iter);

## Parameters

- `iter`: A bson_iter_t.

## Description

The bson_iter_time_t() function shall return the number of seconds since the UNIX epoch, as contained in the BSON_TYPE_DATE_TIME element.

## Returns

A `time_t` containing the number of seconds since the UNIX epoch.